# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true

  hotelid:
    label: Hotel
    type: dropdown
    options: listProperties
    emptyOption: -- choose hotel --

  highlights:
    label: Highlights
    type: textarea
